.creatBtn {
  font-size: 1.25rem;
}
.hero-list {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 1rem;
  .hero-item {
    width: calc(50% - 0.5rem);
    border: 1px solid #eee;
    border-radius: 5px;
    overflow: hidden;
    transition: all 0.3s ease;
    &:hover {
      box-shadow: 5px 5px 10px #33333321;
    }
    .hero-link {
      width: 100%;
      color: #333;
      text-decoration: none;
      display: flex;
      align-items: center;
      font-size: 1.25rem;
      .heroId {
        color: #fff;
        background: #ff4081;
        padding: 0.75rem 1rem;
        margin-right: 1rem;
      }
      .deleteIcon {
        margin-left: auto;
      }
    }
  }
}
